@charset "utf-8";

body, html { font-size : 16px }
.btn_top * { color : #fff }
.max_inner { max-width : 115rem; line-height: 100%; }
#nuriTop { padding: .6rem .5rem; }
#nuriTop .max_inner { font-size : .75rem; gap : .65rem  }
header#headerPc .top_header .max_inner { padding : 0; height : 40px; line-height : 40px }
header#headerPc .top_header li { padding : 0 1rem }
header#headerPc .top_header .left li ~ li:before { top : 14px }
header#headerPc .top_header .right li ~ li:before { top : 18px; left : -2px }
header#headerPc .top_header .right a, 
header#headerPc .top_header a {font-size: .875rem;}
.holiday_wrap > div:not(.holidayPopup, .holidayPopup2) { top : 3px }

header#headerPc .btm_header #nav { padding : 31px 0 27px 0 }
header#headerPc .btm_header #nav > li > a span { font-size : 1.375rem }
header#headerPc .btm_header #nav ul { margin-top : 30px }
header#headerPc .btm_header #nav ul li { padding : 0 .63rem }
header#headerPc .btm_header #nav ul a { font-size : 1rem; padding : .5rem .3rem }
.holiday_wrap > div:not(.holidayPopup, .holidayPopup2) span { font-size : 1.25rem }
.holiday_wrap > div:not(.holidayPopup, .holidayPopup2) b { font-size : 1rem; font-weight: bold;}
.sub_inquiry { margin-top : 140px }
.container.sub { padding : 0 }
#footerBtm .inner,
#mainFooter .inner { background-color: transparent; border-radius: 0; padding : 0; max-width : 90rem }
.foot_btm { gap : 1.25rem; margin-top : 2.5rem; padding-bottom : 2.5rem }
.foot_btm div, .foot_btm div .only_pc { font-size : .9rem }
#footerBtm .inner div:first-child a { font-size : .88rem }

.header_wrap:before { display : none }
#mobileHeaderContent .m_login_wrap a,
#mobileHeaderContent .mobileTop p { font-size : 1rem }

@media ( max-width : 1200px ){
.holiday_wrap > div:not(.holidayPopup, .holidayPopup2) span { font-size : 1rem }
.holiday_wrap > div:not(.holidayPopup, .holidayPopup2) b{ font-size : .9rem }
.holiday_wrap > div:not(.holidayPopup, .holidayPopup2), 
.holiday_wrap a { top : 0 }
.foot_btm div, .foot_btm div .only_pc { font-size : .8rem }
#footerBtm .inner { padding : 1rem  }
#headerMobile { border-bottom : none }
}

@media ( max-width : 768px ){
.container.sub { padding-top : 125px }
}

@media ( max-width : 500px ){
  #footerBtm .inner div a { display : block !important; padding : .2rem 0 !important  }
  #footerBtm .inner div:first-child a ~ a:before { display : none !important }
}